Page MenuHomePhabricator

Temporarely remove account creation limit for event on Portuguese Wikipedia on March 08, 2018
Closed, ResolvedPublic

Description

I will be hosting an editathon tomorrow under the WikiGap movement on a large government institute and with the Sweden Embassy. We expect that about 30-40 persons will show up.

Summary:

Potential account creation: 30-40
Time: 12:00 UTC - 21:00 UTC
IP: 177.15.131.174
Wiki: pt.wikipedia.org (Portuguese Wikipedia)
Event page on wiki: https://pt.wikipedia.org/wiki/Wikip%C3%A9dia:Edit-a-thon/Atividades_em_portugu%C3%AAs/ArteseFeminismos_Bras%C3%ADlia_2018

We have requested that the participant create their accounts today at home, but not sure if everyone will be reached in time. I only could have access to the IP today and that is why I didn't request it before. Thanks!

Event Timeline

Teles created this task.Mar 7 2018, 9:45 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 7 2018, 9:45 PM
Aklapper renamed this task from Temporarely remove account creation limit for event on Portuguese Wikipedia to Temporarely remove account creation limit for event on Portuguese Wikipedia on March 08, 2018.Mar 7 2018, 10:12 PM
Aklapper triaged this task as High priority.
Restricted Application added a subscriber: Dereckson. · View Herald TranscriptMar 7 2018, 10:12 PM

Change 417185 had a related patch set uploaded (by Gergő Tisza; owner: Gergő Tisza):
[operations/mediawiki-config@master] Add throttle exception for ptwiki editathon

https://gerrit.wikimedia.org/r/417185

Change 417185 merged by jenkins-bot:
[operations/mediawiki-config@master] Add throttle exception for ptwiki editathon

https://gerrit.wikimedia.org/r/417185

Mentioned in SAL (#wikimedia-operations) [2018-03-08T02:15:06Z] <tgr@tin> Synchronized wmf-config/throttle.php: T189161 Temporarely remove account creation limit for event on Portuguese Wikipedia on March 08, 2018 (duration: 01m 10s)

Tgr closed this task as Resolved.Mar 8 2018, 2:15 AM
Tgr claimed this task.
Teles added a comment.Mar 8 2018, 2:16 AM

Thank you so much for working on it so quickly!